CUCM 6.1 Hardware Requirements?

Answered Question
Jun 11th, 2008

Hi,

We are looking to deploy CUCM 6.1 in the next 6 months and so to pre-empt the deployment, I'm planning to set CUCM 6.1 up in my test lab to get familiar with its new features and functionality (we are currently on 4.3.

I've purchase a copy of 6.1 and have attempted to install it on a HP DL320 - G2, which according to the compatibility matrix, should be supported:

http://www.cisco.com/en/US/customer/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

However, during the initial install, the software reports that the hardware is not supported.

My DL320-G2 is a 2.26Ghz and has 1Gb of memory and a 40Gb hard disk.

Does this meet the minimum server requirement? I've tried to find a list of detailed hardware requirements, but I can't seem to find them.

Can anyone confirm what they are?

Thanks in advance.

Dom Wilkinson

I have this problem too.
0 votes
Correct Answer by Zin.Karzazi about 8 years 5 months ago

2GB RAM minimum.

72gb hard disk and 2ghz CPU.

See also:

http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure_list.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
domwilko1 Wed, 06/11/2008 - 11:27

Think I've just found the answer to my own question!

Buried in the 6.1 release notes:

Some servers that are listed in the compatibility matrix may require additional hardware support for Cisco Unified Communications Manager Release 6.1(1a). Make sure that your server meets the minimum hardware requirements, as indicated in the footnotes of the compatibility matrix. Cisco Unified Communications Manager requires a minimum of 2 GB of memory, 72 GB disk drive, and 2 GHz processor.

So it looks like I'll have to upgrade the memory and the hard disk.

Dom Wilkinson

Actions

This Discussion